Bug 1261985 - New Environment Path button opens a dialog titled Create Organization
New Environment Path button opens a dialog titled Create Organization
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
1.0
Unspecified Unspecified
high Severity unspecified
: TP2
: 1.0
Assigned To: David Davis
Dave Johnson
: Triaged
Depends On:
Blocks: rhci-sprint-10
  Show dependency treegraph
 
Reported: 2015-09-10 10:38 EDT by Matt Reid
Modified: 2016-04-29 12:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Wrong title on the dialog window (90.33 KB, image/png)
2015-09-10 10:38 EDT, Matt Reid
no flags Details

  None (edit)
Description Matt Reid 2015-09-10 10:38:28 EDT
Description of problem:
On step 1C. Configure Lifecycle Environment, when I click on the New Environment Path button, it opens a dialog that is titled Create Organization, which is presumably the dialog that we would use on 1B, once we can create an org during the flow.

This dialog is creating an environment path, not an organization. 

Version-Release number of selected component (if applicable):
Tech Preview

Actual results:
Dialog with the wrong title opens

Expected results:
Dialog that opens to be titled for the Environment Path that you're creating

Additional info:
Comment 1 Matt Reid 2015-09-10 10:38:58 EDT
Created attachment 1072223 [details]
Wrong title on the dialog window
Comment 2 David Davis 2015-10-13 17:15:59 EDT
Stealing this since I already have a PR open for this.

https://github.com/fusor/fusor/pull/382
Comment 3 David Davis 2015-10-26 13:58:10 EDT
Fixed.
Comment 4 John Matthews 2015-11-02 11:50:56 EST
Built in:  ruby193-rubygem-fusor_ui-0.0.1-84.el7
Comment 5 Antonin Pagac 2016-01-11 04:36:39 EST
Verified.

The dialog window now has title 'Create Environment'.

RHCI-6.0-RHEL-7-20160107.t.1-RHCI-x86_64-dvd1.iso
Firefox 43.0.3

Note You need to log in before you can comment on or make changes to this bug.